name: "rending blade"
glyph: {char: "(", colour: lightmagenta}
flags: [flies, maintain_range]
resists: {elec: 1, fire: 1, cold: 1}
xp_mult: 11
genus: wraith
holiness: [nonliving]
will: invuln
attacks:
hd: 5
hp_10x: 400
ac: 15
ev: 10
intelligence: brainless
speed: 30
size: medium
shape: misc
